﻿


/* Emergency styles 14/03/2012 */

ul ul {list-style: disc outside;}
ul { list-style: disc outside; }
ul > ul { list-style-type: circle; }
ul > ul > ul { list-style-type: square; }

.esol-newsPanel .landingPage .article-list-2 > ul {
                border-top: 1px dotted #333333;
                margin: 0 0 1.231em;
}

.esol-newsPanel .landingPage .article-list-2 > ul > li {
                position: relative;
                min-height: 8.002em;
                padding: 1.231em 0 0 8.617em;
                border-bottom: 1px dotted #333333;
                list-style: none outside;
}

.esol-newsPanel .landingPage .article-list-2 > ul > li .summary {
                position: static;
}

.esol-newsPanel .landingPage .article-list-2 > ul > li .circle {
                position: absolute;
                left: 0;
                padding: 0.616em;
                border: solid 2px #999;
                font-weight: bold;
                background-color: #fff;
}

.esol-newsPanel .landingPage .article-list-2 > ul > li .circle .first {
                margin-top: 1.231em;
                font-size: 1em;
}

.esol-newsPanel .landingPage .article-list-2 > ul > li .circle .second {
                font-size: 2em;
                line-height: .616em;
}

.esol-newsPanel .landingPage .news-article h3 + img { width: 50%; }

#footer .body p.text-center {
    margin-bottom: 0.616em;
}

.esol-iWantToPanel .main .body .i-want-to-list li img {
    width: 100%;
}

.esol-iWantToPanel .main .body .i-want-to-list li {
    padding: 0.616em 0 0.616em 1.231em;
}


/******* ENDS Emergency styles********/


/****new Language and Methodology for Teachers courses***/

.btn-gold {
display: inline-block;
padding: 10px 18px 10px 18px;
-ms-border-radius: 6px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
color: #fff !important;
font-weight: bold;
text-decoration: none;
background-color: #938048;
background-image: none !important;
}

.btn-gold:hover {
	background-color: #746539;
}


/*** YLE****/

body.young-learners {

            background: #669ecd url("../images/esol/bgTest4.png") no-repeat fixed 0 0;

}


body.yle-starters {
            background: #fbb430 url("../images/esol/yle-bkg-yellow.png") no-repeat fixed 0 0;
}

body.yle-movers {
            background: #8d4292 url("../images/esol/yle-bkg-purple.png") no-repeat fixed 0 0;
}

body.yle-flyers {
            background: #b4d570 url("../images/esol/yle-bkg-green.png") no-repeat fixed 0 0;
}


/***UK****/

.landing-page.bright-future-page form li.focused {
	background-color: #42AEFF;
}

.landing-page.bright-future-page form li.error {
	background-color: #FE98BE;
}

.landing-page.bright-future-page form #errorLi {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.landingPageUK {
width: 75.385em;
}

.landingPageUK .yui3-u-1-3 {
	width: 28%;
}

.landingPageUK .yui3-u-2-3 {
	width: 72%;
}

.landingPageUK .box iframe {
width: 694px;
}

.landingPageUK h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.75em;
	font-weight: normal;
	color: #801431;
}

.landingPageUK h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #333;
	background-color: #fff;
	border: none;
	font-weight: normal;
	padding: 0.308em 0.308em 0.308em 0;
	margin-bottom: 0.5em;
}

/*** NAGAP/NAFSA STYLING 02/03/2015 ****/

.landing-page.nagap #col-2 .cae-blue,
.landing-page.nafsa #col-2 .cae-blue{
	color: #008abe;
}

.landing-page.nagap #col-2 li
.landing-page.nafsa #col-2 li {
	padding-bottom: 7px;
}

/*** FULL WIDTH PAGES ****/

.full-width .button-banner { 
	background-color: #EDEDED;
	padding: 15px;
	margin-bottom: 30px;
}	

.full-width .button-banner.blue { 
	background-color: #4f87c6; /* #002B4A */
	color: white;
}		
	

.full-width .button-banner p { 
	margin-bottom: 0;
}

.landing-page .button-banner .right-button a,
.full-width .button-banner .right-button a { 
	display: block !important;
	float: right !important;
	margin-right: 8px;
	padding: 5px;
	background-color: #4f87c6; /* #0073C5 */
	
	color: white;
	text-decoration: none;
	font-weight: bold;
	
}

.teaching-challenges .right-button a { 
	display: block !important;
	float: right !important;
	margin-right: 8px;
	padding: 4px 10px 6px;
	border-radius: 5px;
	border: 1px solid #fff;
	background-color: #4f87c6; /* #0073C5 */
	
	-webkit-box-shadow: 0 0 5px #4f87c6, inset 0 0 15px #33669F;
	-moz-box-shadow: 0 0 5px #4f87c6, inset 0 0 15px #33669F;
	box-shadow: 0 0 5px #4f87c6, inset 0 0 15px #33669F;
	
	color: white;
	text-decoration: none;
	font-weight: bold;
	
	-webkit-transition: background .5s ease;
	-moz-transition: background .5s ease;
	transition: background .5s ease;
}

.full-width .button-banner .right-button a:hover,
.teaching-challenges .right-button a:hover { 
	background-color: #8cc63e;
	box-shadow: 0 0 8px #8cc63e, inset 0 0 10px #709F2F;
	text-shadow: 0 0 10px #709f2f;
}

.full-width .five-challenges .challenges-col-1 p {
	margin-bottom: 2em;
	line-height: 31px;
	font-weight: bold;
}

.full-width .five-challenges .right-button a {
	margin-bottom: 0; /* 1.231em */
	margin-left: 1em;
}

.full-width.teaching-challenges .five-challenges {
	clear:both;
}

.full-width.teaching-challenges .five-challenges .challenges-col-1 {
	float:left;
	width:60%;
}

.full-width.teaching-challenges .five-challenges .challenges-col-2 {
	float:right;
	width:36%;
}

/*** TRANSFORMING LANGUAGE EDUCATION *****/

.landingPageTLE{
width: 75.385em;
}

.landingPageTLE .yui3-u-1-3 {
	width: 23.80952%;
}

.landingPageTLE .yui3-u-2-3 {
	width: 76.19048%;
}

.landingPageTLE .box iframe {
width: 694px;
}

.landingPageTLE h1 {
	font-family: Arial, Helvetica, sans-serif;
}

.landingPageTLE h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.75em;
	font-weight: normal;
	color: #00A3A0;
}

.landingPageTLE h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #333;
	background-color: #fff;
	border: none;
	font-weight: normal;
	padding: 0.308em 0.308em 0.308em 0;
	margin-bottom: 0.5em;
}


.landingPageTLE .ui-accordion .ui-accordion-header {
	font-weight: normal;
	font-size: 1em;
	border: none;
}

.landingPageTLE hr {
	height: 1px;
	border-top: 1px solid #9A8A57;
}

.event-type {
	color: #5E4E1F;
	font-weight: bold;
	font-size: 1.2em;
}

.event-presentations {
    font-size: 1.1em;
    font-weight: bold;
	color: #222222;
}

.event-speaker {
    font-weight: bold;
    color: #555555;
}

.event-special {
	color: #005D7C;
}

.presenter-img {
	border: 1px solid #9A8A57;
}

/**** INTERNATIONAL ADMISSIONS EVENT ******/

.ce-international-admissions .landingPage header {
background-color: #801431;
}


/**** CAMBRIDGE ENGLISH SCALE SCORE CONVERTER TOOL *****/

.landingPageCESSC .mainContentsContainer {
	overflow: visible !important;
	overflow-x: visible !important;
}


/***WEBINARS***/

.webinarsH2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #75683B;
}
	
/* Understanding CAE results*/
	.understanding-cae-results table a {
		word-break: normal;
	}

/* Removing the date from videos */
/* 
Author: Jonathan Williams 
Date: 27/11/2013
approver: ACS
*/
	p.video-date {
	   display: none;
	}
	
/*TYE*/
.tye div.paragraph {
		line-height: 60px;
	}
.questions-container{
		padding:0 8px;
	}

	.questions-container p{
		line-height: inherit;
	}

	.tye .progress, .testYourEnglish .progress{
		width: 100%;
		display: block;
		height: 20px;
		background: lightgrey;
		bottom: 0;
		position:absolute;
	}

	.tye .progress .bar, .testYourEnglish .progress .bar{
		width: 1%;
		display: block;
		height: 100%;
		background: grey;
	}

	.tye .error {
		color: red;
		display: none;
	}

	.questions-container .audio{
		position: relative;
	}

	.question-content{
		position: relative;
		/*float: left;*/
	}

	
.testYourEnglish div.paragraph, .testYourEnglish div.paragraph p {
    line-height: 60px;
	font-size: 1.1em;
}

.testYourEnglish.answers div.paragraph , .testYourEnglish.answers div.paragraph p{
    line-height: 28px;
}

.testYourEnglish .icnFalse {
    background: url('/Images/Esol/tye-cross.png') no-repeat right;
    padding-right: 19px;
}

.testYourEnglish .icnTrue {
    background: url('/Images/Esol/tye-tick.png') no-repeat right;
    padding-right: 19px;
}

.testYourEnglish select {
    display: none;
}

.testYourEnglish .question-number {
    padding: 2px 25px 0 25px;
    background: none;
    border: none;
    border-bottom: 1px solid #000;
    border-top-right-radius: .3em;
    border-top-left-radius: .3em;
}

.testYourEnglish .question-number span {
    font-weight: bold;
    line-height: 23px;
    font-size: 15px;
}

.testYourEnglish .question-number:hover {
    background: #d4d982;
    cursor: pointer;
}

.testYourEnglish .question-number:hover {
    background: none;
    cursor: default;
}

.testYourEnglish .right-answer {
    background: url('/Images/Esol/tye-tick.png') no-repeat right;
    padding-right: 19px;
    font-size: 1.1em;
    font-weight: bold;
    color: green;
    margin-right: 5px;
}

.testYourEnglish .wrong-answer {
    font-size: 1.1em;
    font-weight: bold;
    color: red;
    background: url('/Images/Esol/tye-cross.png') no-repeat right;
    padding-right: 19px;
    margin-right: 5px;
}

.testYourEnglish .example-answer{
    font-size: 1.1em;
    font-weight: bold;	
    margin:0 5px;
}

.testYourEnglish .example-tag{
	display:none;
}

.testYourEnglish .question-number.selected, .testYourEnglish .passage-question.example .question-number {
    background: #d4d982;
}

.testYourEnglish .selected-example{
	font-weight: bold;
}

.testYourEnglish span.example .selected-example:hover, .testYourEnglish span.example li.close:hover{
	cursor: pointer;
	text-decoration: underline;
}

.testYourEnglish span.example li:hover{
	cursor:default;
	text-decoration: none;
}

.testYourEnglish .passage-question {
    position: relative;
}

.testYourEnglish .passage-question ul {
    padding: 3px;
    margin: 0;
    background: #d4d982;
    position: absolute;
    border-radius: .3em;
    top: -38px;
    line-height: 25px;
    display: none;
    width: 500px;
	z-index: 2;
}

.testYourEnglish .passage-question span.is-example {
    padding: 4px 10px 3px 4px;
    margin: 0;
    background: #ebedc7;
    position: absolute;
    border-radius: .3em;
    top: -38px;
    line-height: 25px;
    display: none;
    width: auto;
    z-index: 1;
}
.testYourEnglish li {
    list-style-type: none;
}

.testYourEnglish li label {
    font-weight: normal;
}

.testYourEnglish li p {
    font-weight: bold;
    font-size: 1.1em;
    padding-top: 5px;
}

.testYourEnglish .passage-question li {
    display: inline-block;
    padding: 0 7px;
}

.testYourEnglish .passage-question li:hover {
    text-decoration: underline;
    cursor: pointer;
}

.testYourEnglish .passage-question li.close {
    background: url('/Images/Esol/delete-icon.png') no-repeat 5px;
    width: 16px;
}

.testYourEnglish .passage-question li.close:hover {
    text-decoration: none;
}

.testYourEnglish .error {
    color: red;
    display: none;
}

.testYourEnglish.answers .question-number {
    padding: 0;
    border: 0;
    font-weight: bold;
    font-size: 1.1em;
    margin-left: 5px;
}

.testYourEnglish.answers label.correct,.testYourEnglish.answers label.incorrect {
    font-weight: bold;
    font-size: 1.1em;
}

.testYourEnglish.answers label.correct {
    color: red;
}

.testYourEnglish.answers label.incorrect {
    color: green;
}

.testYourEnglish .tye-intro {
    border: 1px solid #000;
    padding: 5px;
    margin-top: 20px;
}

/*
		Standard With Images
*/

	.standard-with-images ul{
		margin: 0;
		padding: 0;
	}

	.standard-with-images ul li{
		display: inline-block;
		list-style-type: none;
		margin: 10px 0px 10px 16px;
	}
	.standard-with-images ul li:first-child{
		margin-left: 0;
	}

/*
	.standard-with-images ul li:last-child{
		margin-right:0;
	}
*/
	.standard-with-images ul li img{
		width : 110px;
		height : 110px;
	}

	.standard-with-images ul li img{
		padding: 4px 4px 25px 4px;
		background: grey url('/Images/Esol/checkbox.png') no-repeat 95px 118px;
		border:0;
	}

	.standard-with-images ul.answer li img{
		background-image:none;
	}

	.standard-with-images ul li.selected img{
		background-color: orange;
		background-image: url('/Images/Esol/checkbox-yes.png');
	}
	
	.standard-with-images ul li.yes img{
		background-color: green;
		background-image: url('/Images/Esol/checkbox-yes.png');
	}
	
	.standard-with-images ul li.no img{
		background-color: red;
		background-image: url('/Images/Esol/checkbox-no.png');
	}
	.standard-with-images ul li a{	
		display: block;
	}
/*
	.standard-with-images .audio{
		position: relative;
	}
*/
/*
		Multiple Matching
*/
	.multiple-matching {
		position: relative;
	}
	.multiple-matching ul, .multiple-matching ol{
		padding-left: 23px;
		margin-left: 0px;
	}

	.multiple-matching ul li{
		display: inline-block;
		list-style-type: none;
	}	
	
	.multiple-matching ol li{
		margin-bottom: 15px;
		list-style-type: decimal;
	}

	.multiple-matching ul li img, .multiple-matching ol li img{
		width: 25px;
	}

	.multiple-matching ul li .who-picture, .multiple-matching ol li .who-picture{
		padding-right: 5px;
	
		display: inline-block;
		vertical-align: top;
	}

	.multiple-matching .who{
		width: 75px;
		vertical-align: top;
		display: inline-block;
		font-weight: 600;
	}

	.multiple-matching .q, .multiple-matching .a{
		width: 250px;
		display: inline-block;
		vertical-align: top;
	}

	.multiple-matching .q{
		

	}

	.multiple-matching .a{
		border: white solid 1px;
		border-bottom: grey solid 1px;
		height: auto;
		min-height: 25px;
	}

	.multiple-matching .a.state-active{
		border: #E8BE48 solid 1px;
		background: #E8BE48;
	}
	.multiple-matching .a.state-hover{
		border: #E8BE48 solid 1px;
		background: white;
	}
	.multiple-matching ul li div, .multiple-matching ol li div{
		margin-bottom: 10px;
		width: 100%;
		position: relative;
	}

	.multiple-matching ul li div:last-child, .multiple-matching ol li div:last-child{
		margin-bottom: 0;
	}

	.multiple-matching .questions{
		position: relative;
	}

	.multiple-matching .questions, .multiple-matching .questions li{
		width:100%;
	
		margin-bottom: 15px;
}
		
	.multiple-matching .questions h2{
		margin-left: -23px;
	}

	.multiple-matching .questions .a.yes{
		color:green;
		background: transparent url('/Images/Esol/tye-tick.png') no-repeat top right;
		padding-right: 20px;
		font-weight: 600;
		width:230px;
		border: 0;
		margin-right: 20px;

	}

	.multiple-matching .questions .a.no{
		color:red;
		background: transparent url('/Images/Esol/tye-cross.png') no-repeat top right;
		padding-right: 20px;
		font-weight: 600;
		width:200px;
		border: 0;
	}

	.multiple-matching .answers{
		display:none;
		border: lightgrey solid 2px;
		padding: 0 4px;
		position: absolute;
		right:8px;
	}

	.multiple-matching .answers h2{
		margin-top: 5px;
	}

	.multiple-matching .answers ol li, .label-drag-and-drop .answers ul li{
		list-style-type:none;
		width:250px;	
		min-height: 25px;
		border: grey solid 1px;
		background: #E8BE48;
	}
	.multiple-matching .answers ol li.dragging.dropped, .multiple-matching .answers ol li.ui-draggable-dragging, .multiple-matching .answers ol li.dragging.example, .multiple-matching .answers ol li.draggable.in-animation{
		border: #E8BE48 solid 1px;
	}

	.multiple-matching .answers ol {
	    padding-left: 0;
	}

	.multiple-matching .answers span {
	    /*background: #E8BE48;*/
	    color: black;
	    display: block;
	    padding: 3px;
	    /*border: lightgrey solid 1px;*/
	    text-decoration: none;
	}

/*
		Label Drag and Drop
*/
	.label-drag-and-drop {
		position: relative;
	}

	.label-drag-and-drop .questions{
		/*float: left;*/
		position: relative;
	}

	.label-drag-and-drop .questions ul{
		padding:0;
		margin:0;
		display: block;
	
		position: relative;
}

	.label-drag-and-drop .questions ul li{
		list-style-type:none;
		display: inline-block;
		width: 470px;
		height: 170px;
		/*float: left;*/
		margin-bottom: 15px;
		position: relative;
		/*left:0;*/
	}

	.label-drag-and-drop .questions ul{
		/*float: left;*/
	}

	.label-drag-and-drop .questions ul li:nth-child(even),
	.label-drag-and-drop .questions ul li.even,
	.label-drag-and-drop .questions ul li:nth-child(even) .drop,
	.label-drag-and-drop .questions ul li.even .drop{
		/*text-align: right; */
		right: 0px;
	}

	.label-drag-and-drop .questions ul li .drop{
		border:white solid 1px;

		display: block;
		width: 168px;
		height: 168px;
		position: absolute;
}

	.label-drag-and-drop .answers {
		position: absolute;
	}

	.label-drag-and-drop .answers ul{
		clear: both;
		padding: 0;
	}

	.label-drag-and-drop .answers ul li{
		list-style-type:none;
		width:168px;
		min-height: 25px;
		border: grey solid 1px;
		background: #E8BE48;
		text-align: center;
		margin-bottom: 10px;
	}

	.label-drag-and-drop .answers a, .label-drag-and-drop .answers span  {
	    /*background: #E8BE48;*/
	    color: black;
	    display: block;
	    padding: 3px;
	    /*border: lightgrey solid 1px;*/
	    text-decoration: none;
	    vertical-align: middle;
	}

	.label-drag-and-drop ul li .drop.state-active{
		border: #E8BE48 solid 1px;
		background: #E8BE48;
	}

	.label-drag-and-drop ul li .drop.state-hover{
		border: #E8BE48 solid 1px;
		background: white;
	}
	.label-drag-and-drop ul li img{
		width:168px;
	}

	.label-drag-and-drop ul li.dragging.dropped, .label-drag-and-drop ul li.ui-draggable-dragging, .label-drag-and-drop ul li.dragging.example, .label-drag-and-drop ul li.draggable.in-animation{
		border: #E8BE48 solid 1px;
	}

	.label-drag-and-drop ul li.dropped{
		border: white solid 1px;
	}

	.label-drag-and-drop .questions .drop .answer-wrapper{
		display: block;
		position: absolute;
		bottom: 0;
	}

	.label-drag-and-drop .questions .drop .yes{
		color:green;
		background: white url('/Images/Esol/tye-tick.png') no-repeat 148px 4px;
		background: rgba(255, 255, 255, 0.8) url('/Images/Esol/tye-tick.png') no-repeat 148px 4px;
		padding:3px 20px 3px 3px;
		font-weight: 600;
		width:160px;
		border: 0;
		/* margin-right: 20px; */
		width: 148px;

		/*min-height: 30px;*/
		/* padding: 3px; */
	
		display: block;
}

	.label-drag-and-drop .questions .drop .no{
		color:red;
		background: white url('/Images/Esol/tye-cross.png') no-repeat 148px 4px;
		background: rgba(255, 255, 255, 0.8) url('/Images/Esol/tye-cross.png') no-repeat 148px 4px;
		padding:3px 20px 3px 3px;
		font-weight: 600;
		width: 148px;
		/*min-height: 30px;*/
		border: 0;
	
		display: block;
}

.dragging-active{
	cursor: pointer;
	opacity: 1;
}

.dragging-inactive{
	opacity: .7;
}	

/* Test your English - YLE Test - Fix image widths on first page in IE8 only. Under instruction by Dan Sanders */
/* Author: Jonathan Williams */
/* Date: 25/06/2014 */
.lte8 .standard-with-images ul li, 
.lte8 .standard-with-images ul li a { display: inline; }
.lte8 .standard-with-images ul li img { margin-bottom: 1.231em; }


/* Test your English - YLE Test - Audio text is now part of the content */
/* Author: Jonathan Williams */
.audio-information{
	display: none;
}

/* Test your English - YLE Test - Results pages */
/* Author: Jonathan Williams */

/* The monkey promo */
.tye-young-learners .cp45Content2 {
	padding: 0;
	border-top: transparent;
	background-color: transparent;
}

.tye-young-learners .well-done {
	color: #0073c5;
	border-bottom: none;
	border-top: none;
	background-color: transparent;
	font-size: 2em;
	margin-bottom: 0.25em;
	padding-left: 0em;
}

.tye-young-learners span.score {
	color: #0073c5;
}


/* Test your English - YLE Test - Show link to mobile version of YLE test on TyE landing page using CSS media queries */
/* Author: Jonathan Williams */
/* Date: 25/06/2014 */
.mobile-link {display: none;}

@media screen and (max-width: 734px){
	.desktop-link {display: none;}
	.mobile-link {display: inline;}
	.landing-page.teaching-challenges .world-experts img { display: block; float: none !important; margin-right: auto; margin-bottom: 1em; margin-left: auto; width: auto !important; height: auto !important; max-width: 345px; }
	.full-width.teaching-challenges .five-challenges .challenges-col-1,
	.full-width.teaching-challenges .five-challenges .challenges-col-2 {float:none;width:auto;}
}



@media screen and (min-width: 670px){
	.label-drag-and-drop .questions ul li {
		width: 302px;
	}
}

@media screen and (min-width: 880px){
	.label-drag-and-drop .questions ul li {
		width: 400px;
	}
}

@media screen and (min-width: 1024px){
	.label-drag-and-drop .questions ul li {
		width: 470px;
	}
}

/* Additional styling for table borders */
table.no-borders tbody tr td {
	border: none;
	background-color: #fff;
}

/* Additional styling for Newsletter promo button to add space at bottom */
/* Date: 02/07/2014 */
div.subscribe-button-inner {
    margin-bottom: .616em !important;
}

/* Issue with bullet points with images */
/* Date: 02/07/2014 */
.list-float-fix {
overflow: hidden;
margin-left: 0;
padding-left: 1.847em;
}

.mainContentsContainer { overflow-x: auto !important; }


.bright-future-page .bg--image { 
	/*background-color: red;*/
	background-image: url(/images/esol/background-illustrations.png);
	background-position: 52% 0;
	background-repeat: no-repeat;
	}
	
.bright-future-page .button-banner { 
	background-color: #EDEDED;
	padding: 15px;
	margin-bottom: 30px;
	}	

.bright-future-page .button-banner.blue { 
	background-color: #002B4A;
	color: white;
	}		
	
	
.bright-future-page .button-banner p { 
	margin-bottom: 0;
	}

.bright-future-page .button-banner .right-button {
	float: right; /* DP 130415 */
}

.bright-future-page .button-banner .right-button a { 
	display: block;
	background-color: #0073C5;
	margin: 0 0 5px 5px;
	padding: 5px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	}
	
	
.bright-future-page .four-column-teaser p {
	width: 190px;
	margin-right: 10px;
	float: left;
	background-color: #EDEDED;
	padding: 20px;
	min-height: 324px;
	}
	
.bright-future-page .four-column-teaser.tall p {
	min-height: 360px;
	}	
	
.bright-future-page .four-column-teaser p img {
	display:block;
	margin:auto;
	}

.bright-future-page .cm-form-div {
	background-color: #002B4A;
	color: white;
	padding: 20px;
	}

.bright-future-page .center {
    margin-left: auto;
    margin-right: auto;
    width: 70%;
	}	

.bright-future-page .cm-form-div select {
	width: 250px
	}
	
/*.bright-future-page .four-column-teaser p ( background-color: #EDEDED; }
.bright-future-page .four-column-teaser p img ( display:block; margin:auto; }*/